<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBArriveAtTrolls.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>As Zharah removes your blindfold, you&apos;re alarmed to see two giant Trolls in a cage!</Source>
      <Dest>ザハラがあなたの目隠しを取り去ると、そこには檻に入れられた２匹のトロールが目に入り、あなたは恐れおののいた！</Dest>
    </String>
    <String List="0">
      <Source>This was supposed to be some sort of sex ritual, she said nothing about Trolls being involved!!</Source>
      <Dest>これはある種のセックス儀式であったはずで、彼女はトロールのことについて何も言わなかった！！</Dest>
    </String>
  </Content>
</SSTXMLRessources>